Historical weather data
This API provides historical weather data on a daily basis, including comprehensive meteorological data for a specific location. Here's a description of each field within the response:
Fetches aggregated historical weather data (daily rainfall, relative humidity, evapotranspiration, min/max/mean temperature) The query parameters are from and to (in YYYY-MM-DD format). from must be before or equal to to, and both must not be in the future.
Path parameters
idstringRequired
Query parameters
fromstring · dateRequired
Start date (YYYY-MM-DD). Must be <= to.
tostring · dateRequired
End date (YYYY-MM-DD). Must be >= from.
Responses
200
Successful response containing aggregated weather data.
application/json
statusstringRequired
400
Bad Request - Invalid or missing parameters.
get
/api/parcels/{id}/historical-weather-data/Last updated